<template>
  <div class="EmployeeFile">
    附件
  </div>
</template>

<script>
  export default {
    props: {
      saveObj: {
        type: Object,
        default: null
      }
    },
    name: "EmployeeFile",
    data() {
      return {

      }
    },
    created() {

    },
    mounted() {

    },
    methods: {

    },
  }

</script>
